/* Large desktop */
@media (min-width: 1200px) {
	/*========================================================================
		header
	 ========================================================================*/
	.main-menu .nav li a{
		padding: 15px 18px;
	}

	/*========================================================================
		footer
	========================================================================*/

	.footer-menu .nav li{
		width: auto;
		margin-right: 2%;
	}

	.footer-menu .nav li a{
		padding: 10px 30px 10px 0px;
	}

	.footer-menu .nav li .pdf_docs,
	.footer-menu .nav li ul.contact_details{
		padding-left: 0;
	}

	/*========================================================================
		Single page
	========================================================================*/

	.internal_page .top_banner .btn_img h1{
		margin: 16% 0;
	}

	.internal_page .top_banner .btn_img .ccm-image-block{

		margin:13% auto;
	}
	

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
}

@media (max-width: 991px) {
	
	h1{
		font-size: 26px;
	}
	
	h2{
		font-size: 24px;
	}

	h4{
		font-size: 18px;
	}

	/*========================================================================
		header
	 ========================================================================*/
	 /*=== nav ===*/

	.main-menu .nav li a{
		font-size: 15px;
	}

	.logo_wrapper h1,
	#top_search p{
		font-size: 22px;
	}

	/*========================================================================
		footer
	 ========================================================================*/

	.footer-menu .nav li{
		width: 180px;
	}
	
	/*========================================================================
		main
	 ========================================================================*/
	/*=== top banner ===*/

	.home #carousel .item{
		height: 340px;
	}

	/*=== img btn ===*/
	
	.img_btn{
		height: 180px;
	}

	.img_btn h2{
		font-size: 20px;
	}

	/*=== sidebar_nav ===*/
	.sidebar_nav .heading h2{
		margin-left: 15px;
	}

	.sidebar_nav .nav li a{
		font-size: 15px;
		padding: 10px 10px 10px 15px;
	}

	.sidebar_nav .nav li a span{
		right: 8px;
	}

	.sidebar_nav .onlinepay_btn{
		font-size: 14px;
		padding: 10px 10px 10px 15px;
	}
	
	.sidebar_nav .onlinepay_btn span{
		padding: 3px 7px 0px 10px;
		top:7px;
		right:7px;
	}

	/*=== main bottom ===*/

	.main_bottom li a{
		font-size: 14px;
	}
	
	/*========================================================================
		Single page
	========================================================================*/
	.single_banner{
		height: 250px;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	body{
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	/*========================================================================
		header
	 ========================================================================*/
	
	/*=== top_search ===*/

	#top_search{
		text-align: left;
	}

	.search_form .ccm-search-block-text{
		width:  100%;
	}
	/*=== nav ===*/

	body.nav_open{
		margin: 0 270px 0 -270px;
	}

	.hamburger-nav{
		position: fixed;
		top: 20px;
		right: 20px;
		font-size: 25px;
		cursor: pointer;
		z-index: 10000;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		background: #E31936;
		padding: 9px 11px;
		line-height: 100%;
		color:#fff;
		border-radius: 50%;
		border: 2px solid #fff;
	}

	.nav_open .hamburger-nav{
		right: 290px;
	}
	
	.menu_wrapper{
		position: fixed;
		top:0;
		right: -270px;
		width: 270px;
		height: 100%;
		margin-top: 0;
		border-left: 1px solid #f2f2f2;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}
	
	.nav_open .menu_wrapper{
		right: 0;
	}

	.menu_wrapper .col-sm-12{
		padding: 0;
	}

	.main-menu .nav li{
		display: block;
	}

	.main-menu .nav li.nav-dropdown{
		display: block;
	}

	.subnav_btn{
		display: block;
		position: absolute;
		top:0;
		right: 0;
		background-color: #ccc;
		padding: 13px 20px;
	}

	.subnav_btn i{
		font-size: 25px;
	}

	.main-menu .nav li.nav-dropdown:hover .sub-menu{
		display: block;
	}

	.main-menu .nav li a{
		display: block;
		font-size: 16px;
		padding: 15px;
	}

	.main-menu .nav li a:hover{
		background-color: transparent;
	}

	.main-menu .nav li a.nav-first{
		padding-left: 15px;
	}

	.main-menu .nav li .sub-menu{
		position: fixed;
		width: 270px;
		height: 100%;
		padding: 0;
		left: inherit;
		right: -270px;
		background-color: #f6f6f6;
		top: 0;
		display: block;
		z-index: 20;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	.nav_open .main-menu .nav li .sub-menu.mobile_active{
		right: 0;
	}

	.main-menu .nav li .sub-menu .parent,
	.main-menu .nav li .sub-menu .back_btn{
		font-family: 'nunitoregular';
		color:#002d6a;
		display: block;
		font-size: 18px;
		padding: 15px;
	}

	.main-menu .nav li .sub-menu .back_btn{
		color:#fff;
		background-color: #002d6a;
	}

	.main-menu .nav li .sub-menu:hover{
		display: block;
	}

	.main-menu .nav li .sub-menu li{
		display: block;
	}

	.main-menu .nav li .sub-menu li a{
		padding: 15px;
		font-size: 16px;
	}

	.main-menu .nav li .sub-menu li a.nav-first{
		padding: 15px;
	}

	/*========================================================================
		footer
	========================================================================*/
	
	.footer-menu .nav li{
		width: auto;
		display: block;
	}
	
	/*========================================================================
		main
	========================================================================*/
	/*=== top banner ===*/
	.top_banner .btn_img{
		position: static;
		background-color: #002d6a;
		padding: 20px 0;
	}

	/*=== img_btn ===*/

	.img_btn{
		position: relative;
		padding: 20px;
		height: auto;
		margin-bottom: 20px;
		background-color: #ebebeb;
	}

	.img_btn h2{
		font-size: 20px;
		position: static;
		text-transform: uppercase;
	}

	.img_btn a.btn{
		position: static;
	}

	.img_btn img{
		position: static;
		bottom: 0;
		margin: 0 auto;
		display: none;
	}

	.img_btn .drop_shoadw{
		display: none;
	}

	/*===  sidebar nav===*/

	.sidebar_nav{
		margin-top: 20px;
	}

	/*========================================================================
		Single page
	========================================================================*/
	.single_banner{
		height: auto;
		background-image: none;
	}

	.internal_page .top_banner .btn_img h1{
		color: #fff;
		margin: 0 ;
	} 

	.internal_page .top_banner .btn_img .ccm-image-block{
		margin: 0 auto;
		display: none;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	
}